/* CSS Document */
* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



body {
	background: #ffffff;
	text-align: center;
	
}


.fotoprincipal img {
	width: 100%;
	
}


.body {
	background: #000000;
}


h2 {
	font-family:jaapokkisubtract;
}
h1 {
	font-family:jaapokki_regular;
}



a3 {
	font-family:jaapokkisubtract;
	}

a5 {
	font-family:jaapokkisubtract;
	}
a10 {
	font-family:jaapokkisubtract;
	}
p {
	font-family:jaapokki_regular;
	}

p2 {
	font-family:jaapokkienchance;
	}
a3 {font-family:jaapokki_regular;
color:#ffffff;}

.portada img {
	position: relative;
	max-width: 1000px;
	width: 100%;
	margin: auto;
	
	
}


	
art1 {
	width: 100%;
	max-width: 700%;
}
art1 img {
	padding: 10px;
	width: 100%;
	max-width: 700px;
}

.contenedor3 {
	text-align: center;
	padding: 0px;
	width:100%;
	max-width: 1500px;
	margin:auto;
	color:#fc029c;
	font-size: 20px;
	
	
	
	
}



.contenedor3 h2{ 
	background: #00a9fe;
	padding: 0px;
	font-size: 20px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}


	
	
 .contenedor3 h2{
	padding: 0px;
	font-size: 15px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}


.contenedor3 p{
	width: 100%;
	padding: 0px;
	font-size: 17px;
	font-family:jaapokkienchance;
	text-align: center;
	padding-top: 0px;
		animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #2f63af, #fc029c, #50c7eb, #ee7752, #0483f9, #009bdb, #e73c7e, #fc029c);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}
	


.contenedor3a {
	text-align: center;
	padding: 0px;
	width:100%;
	max-width: 1500px;
	margin:auto;
	color:#00a9fe;
	font-size: 20px;
	
	
	
	
}



.contenedor3a h2{
	background: #00a9fe;
	padding: 0px;
	font-size: 20px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}


	
	
 .contenedor3a h2{
	padding: 0px;
	font-size: 15px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}


.contenedor3a p{
	width: 100%;
	padding: 0px;
	font-size: 17px;
	font-family:jaapokkienchance;
	text-align: center;
	padding-top: 0px;
	color:#00a9fe;
	
}


.contenedor4 {
	background: #ffffff;
	text-align: center;
	padding: 5px;
	width:100%;
	max-width: 700px;
	margin:auto;
	color:#fc029c;
	font-size: 20px;
	
	
	
	
}



.contenedor4 h2{
	background: #00a9fe;
	padding: 0px;
	font-size: 20px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}


	
	
 .contenedor4 h2{
	padding: 0px;
	font-size: 20px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}


.contenedor4 p{
	width: 100%;
	padding: 0px;
	font-size: 17px;
	
	text-align: center;
	padding-top: 0px;
	color:#00a9fe;
	
}
.contenedor4 a {
	padding: 4px;
	font-size: 15px;
	text-decoration: none;
	color: #888888;
}

.contenedor4 a:hover {
	padding: 2px;
	text-decoration: none;
	color: #ffffff;
	background: #00a9fe;
	border-radius: 50px;
}

.contenedor5 {
	background: #ffffff;
	text-align: center;
	padding: 5px;
	width:100%;
	max-width: 700px;
	margin:auto;
	
	
	
}

.contenedor5 h2{
	background: #00a9fe;
	padding: 0px;
	font-size: 15px;
	text-align: center;
	padding-top: 0px;
	color:#ffffff;
	
	
	
}

.contenedor5 p{
	width: 100%;
	padding: 0px;
	font-size: 17px;
	
	text-align: center;
	padding-top: 0px;
	color:#00a9fe;
	
}

.contacto2 {
	width:100%;
	padding: 15px;
	max-width:750px;
	margin:auto;
	
}

.contenedor10 {
		background-image: url(fotos/kianatvcontacto1.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	text-align: center;
	padding: 0px;
	width:100%;
	max-width: 700px;
	margin:auto;
	
	}

.contenedor p {
	font-size: 20px;
}

.contenedor art2{
	
}
	

.contenedor10 art2 p {
	width:100%;
	max-width: 350px;
	padding: 10px;
		color:#fa0795;
		text-shadow: 1px 2px #000000;
	font-size: 15px;
	}

.portada {
	
	
	background: #a5d8f3;

	
	
	
}



.contenedor20 {
	
	width:60%;
	max-width: 1500px;
	margin: auto;
	padding: 0px;
		
	}

.contenedor20 img {
	
	width:30%;
	
}
.contenedor20 a1 {
	color: #000000;
}

.contenedor20 p {

	
		
	font-size: 20px;

	animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #2f63af, #fc029c, #50c7eb, #ee7752, #0483f9, #009bdb, #e73c7e, #fc029c);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}

.contenedor-texto {
	
	width:60%;
	max-width: 1500px;
	margin: auto;
	padding: 0px;
		
	}

.contenedor-texto img {
	margin-top: -50px;
	width:20%;
	
}
.contenedor-texto a1 {
	color: #000000;
}

.contenedor-texto p {

	
		
	font-size: 20px;

	animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #2f63af, #fc029c, #50c7eb, #ee7752, #0483f9, #009bdb, #e73c7e, #fc029c);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}

.contenedor-texto span {
color:#fa0795;
	
		
	font-size: 25px;

	

      }

.contenedor-texto .fiestas {

	font-weight: bold;
	font-style: normal;
	
}




.contenedor22 {
	background: url(fotos/ipad2.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 450px;
padding:30px;
	
	margin: auto;
	
	
		
}

.contenedor21 {
	padding: 20px;
}

.contenedor21 p {
	padding: 8px;
}

.contenedor21 span {
	font-size: 20px;
	padding: 5px;
}

.contenedor21 a{
	background: #00a9fe;
	padding: 10px;
	border-radius: 50px;
	text-decoration: none;
	color: #ffffff;
	
}

.contenedor21 a:hover {
	background:#ffffff;
	color: #00a9fe;
}

.contenedor22  art50 {
	width:400px;
	margin:auto;

}

.contenedor23 {
	
	margin: auto;
}

.contenedor23 video {
	width: 25%;
}

.contenedor24 {
	padding-bottom: 30px;
	background: rgba(206,107,0,1);
background: -moz-linear-gradient(top, rgba(206,107,0,1) 0%, rgba(247,142,29,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,161,23,1)), color-stop(100%, rgba(247,142,29,1)));
background: -webkit-linear-gradient(top, rgba(206,107,0,1) 0%, rgba(247,142,29,1) 100%);
background: -o-linear-gradient(top, rgba(206,107,0,1) 0%, rgba(247,142,29,1) 100%);
background: -ms-linear-gradient(top, rgba(206,107,0,1) 0%, rgba(247,142,29,1) 100%);
background: linear-gradient(to bottom, rgba(206,107,0,1) 0%, rgba(247,142,29,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce6b00', endColorstr='#f78e1d', GradientType=0 );
	
	
}

.contenedor24 img {
	margin-top: 30px;
	width: 20%;
}

.contenedor24 p {
	width: 50%;
	margin: auto;
	padding-bottom: 20px;
}

.contenedor-texto2 {
	padding-bottom: 30px;
	background: #ff822e;
	
	
}

.contenedor-texto2 img {
	margin-top: 30px;
	width: 20%;
}

.contenedor-texto2 p {
	width: 100%;
	margin: auto;
	padding-bottom: 20px;
}

.contenedor-texto2 .fiestas {
	color:#83c2ed;
}

.contenedor-texto3 {
	padding-bottom: 10px;
	
	
	
}

.contenedor-texto3 img {
	margin-top: 30px;
	width: 20%;
}

.contenedor-texto3 p {
	width: 100%;
	margin: auto;
	padding-bottom: 10px;
	color:#83c2ed;
}

.contenedor-texto3 .fiestas {
	color:#00a9fe;
}



.contenedor25 a{
	
	background: rgba(0,155,219,1);
background: -moz-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,155,219,1)), color-stop(100%, rgba(131,194,237,1)));
background: -webkit-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: -o-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: -ms-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: linear-gradient(to bottom, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bdb', endColorstr='#83c2ed', GradientType=0 );
	padding: 10px;
	border-radius: 50px;
	text-decoration: none;
	color: #ffffff;
	
}

.contenedor25 a:hover {
	background:#ffffff;
	color: #009bdb;
}

.contenedor25 span {
	font-size: 20px;
	padding: 5px;
}

.portada2 {
	
	width: 100%;
	max-width: 1500px;
	margin: auto;
	background: rgba(0,155,219,1);
background: -moz-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,155,219,1)), color-stop(100%, rgba(131,194,237,1)));
background: -webkit-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: -o-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: -ms-linear-gradient(top, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
background: linear-gradient(to bottom, rgba(0,155,219,1) 0%, rgba(131,194,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bdb', endColorstr='#83c2ed', GradientType=0 );
	
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	
}

.contenedor26 {
	width: 25%;
	padding: 5px;
	
	
	border:1px solid #ffffff;
	
	
	
	
}

.contenedor26 img {
	width: 90%;
	padding: 5px;

	
}

.contenedor26 span {
	text-align: center;
	font-size: 30px;
	padding: 5px;
	color: #ffffff;
	text-shadow: 1px 2px #000000;
}

.contenedor26 p {
	color:#000000;
	padding: 0px;
	background: #ff822e;
	
}

.contenedor27 {
	width: 100%;
	background: url(fotos/kianatvcontacto1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding: 80px;
	margin: auto;
}

.contenedor27 p {
	width: 25%;
	margin: auto;
	color: #a20d78;
	text-shadow: 1px 2px #ffffff;
	text-align: center;
	padding-right: 170px;
}

.portada3 {
	background: rgba(99,0,71,1);
background: -moz-linear-gradient(top, rgba(99,0,71,1) 0%, rgba(134,19,101,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,155,219,1)), color-stop(100%, rgba(134,19,101,1)));
background: -webkit-linear-gradient(top, rgba(99,0,71,1) 0%, rgba(134,19,101,1) 100%);
background: -o-linear-gradient(top, rgba(99,0,71,1) 0%, rgba(134,19,101,1) 100%);
background: -ms-linear-gradient(top, rgba(99,0,71,1) 0%, rgba(134,19,101,1) 100%);
background: linear-gradient(to bottom, rgba(99,0,71,1) 0%, rgba(134,19,101,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#630047', endColorstr='#861365', GradientType=0 );
	
}

.contenedor28 {
	background: #000000;
}

.contenedor28 p {
	color:#ffffff;
	font-size: 15px;
	padding: 10px;
}

.contenedor29 {
	padding: 15px;
	margin:auto;
	width:100%;
}

.contenedor29 p{
	padding: 3px;
	font-size: 25px;
		color:#fff;
	
}

.contenedor29 span {
	font-size: 20px;
	padding: 5px;
}

.contenedor29 a{
	background: #ff822e;
	padding: 10px;
	border-radius: 50px;
	text-decoration: none;
	color: #ffffff;
	
}

.contenedor29 a:hover {
	background:#ffffff;
	color: #ff822e;
}

.contenedor30 {
	padding-top: 10px;
	padding: 10px;
	
	
	
}

.contenedor30 p {
	padding: 8px;
}

.contenedor30 span {
	font-size: 20px;
	padding: 5px;
	color:#fc029c;
}

.contenedor30 a{
	background: #00a9fe;
	padding: 10px;
	border-radius: 50px;
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
}

.contenedor {
	color: #00a9fe;
	font-family:jaapokkisubtract;
}



.contenedor p {
	font-family:jaapokkienchance;
}

.cine {
	
	width:33%;
	padding: 0px;
	padding-top: 5px;
	margin: auto;
	
}

.cine a{
	color:#ffffff;
	text-decoration: none;
	font-family:jaapokkienchance;
	font-size: 20px;
}

.cine h1 {
	font-size: 25px;
	color: #000;
}

.cine p{
	color:#f7f0a7;
	text-decoration: none;
	font-family:jaapokkienchance;
	font-size: 17px;
	padding: 0px;
}

.cine span {
	color:#47ebb4;
	font-size: 21px;
	padding: 5px;
}

.cine2 {
	
	width:100%;
	padding: 0px;
	padding-top: 5px;
	margin: auto;
	
}

.cine2 a{
	color:#ffffff;
	text-decoration: none;
	font-family:jaapokkienchance;
	font-size: 20px;
}

.cine2 h1 {
	font-size: 25px;
	color: #000;
}

.cine2 p{
	color:#f7f0a7;
	text-decoration: none;
	font-family:jaapokkienchance;
	font-size: 17px;
	padding: 0px;
}

.cine2 span {
	color:#47ebb4;
	font-size: 21px;
	padding: 5px;
}



.contenedor31 {
	width: 100%;
	padding: 2px;
	margin: auto;
	
background: #00a9fe;
	
}



.contenedor31 span {
	color:#ffffff;
	font-size: 19px;
	padding: 5px;
}

.contenedor31 a{
	font-family:jaapokkienchance;
	padding: 0px;
	
	text-decoration: none;
	color: #f7f0a7;
	font-size: 15px;
	
}

.portada4 {
	
	background: #fff;
	
}

.contenidos {
	
		margin:auto;
	padding: 3px;
	

	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	
	
}

.contenedor32 {
	width: 50%;
	padding: 5px;
	margin: auto;
	
	
	border:1px solid #7b087e;
	
	
	
	
}

.contenedor32 img {
	width: 90%;
	padding: 5px;

	
}





.contenedor33 {
	padding-top: 30px;
	margin: auto;
	
	
	
}

.contenedor33 img {
	margin-top: 30px;
	width: 35%;
	margin: auto;
}

.contenedor33 p {
	width: 50%;
	margin: auto;
	padding-bottom: 20px;
}


.contenedor34 p {
	padding: 8px;
}

.contenedor34 span {
	font-size: 20px;
	padding: 5px;
}

.contenedor34 a{
	background: #7b087e;
	padding: 10px;
	border-radius: 50px;
	text-decoration: none;
	color: #ffffff;
	
}

.contenedor34 a:hover {
	background:#ffffff;
	color: #7b087e;
}




form {
	
	width: 95%;
	margin:auto;
		max-width:450px;
	margin-bottom: 30px;
	color:#fff;
	
	background:rgba(254,4,150,0.3);
	padding: 20px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 7px;
	font-family: "jaapokkisubtract";
}

.submit {
	color:651095;
	width: 100%;
}
input2, text-area {
	
	width: 95%;
	color:#000000;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17px;
	border: none;
}

text-area {
	min-height: 50px;
	max-height: 100px;
	
}

.botonmail {
	width: 70%;
	color: #ffffff;
	background:#a20d78;
font-size: 15px;
	font-family: "jaapokkisubtract";
}

.color {
	width: 90%;
	color:#a20d78;
	font-family: "jaapokkisubtract";
	font-size: 17px;
}





.flip3D{ width:298px; height:130px; margin:1px; float:left; }
.flip3D > .front{
	position:absolute;
	-webkit-transform: perspective( 600px ) rotateY( 0deg );
	transform: perspective( 600px ) rotateY( 0deg );
	background:rgba(0,0,0,0.2);width:298px; height:130px; border-radius: 0px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: -webkit-transform .5s linear 0s;
	transition: transform .5s linear 0s;
}
.flip3D > .back{
	position:absolute;
	-webkit-transform: perspective( 600px ) rotateY( 180deg );
	transform: perspective( 600px ) rotateY( 180deg );
	background:rgba(0,0,0,0.2); width:298px; height:130px; border-radius: 0px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: -webkit-transform .5s linear 0s;
	transition: transform .5s linear 0s;
}
.flip3D:hover > .front{
	-webkit-transform: perspective( 600px ) rotateY( -180deg );
	transform: perspective( 600px ) rotateY( -180deg );
}
.flip3D:hover > .back{
	-webkit-transform: perspective( 600px ) rotateY( 0deg );
	transform: perspective( 600px ) rotateY( 0deg );
	}


.links span {
	font-size: 25px;
	padding: 5px;
	text-decoration: none;
	color: #9e9e9e;
	
	
	
}

.centro {
	width: 100%;
	max-width: 1500 px;
	padding: 5px;
	
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
}

.centro art1 {
	width: 40%;
	text-align: center;
	padding: 5px;
	
}
.centro art1 img {
	width: 60%;
	text-align: center;
	
	
}



.centro art2 {
	width: 100%;
	
	
		
	
	
	text-align: center;
	margin-top: 20px;
	
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	
}
.centro2 art2 a 
{
	color:#888888;
}


.nav {
  width:55%;
	


  
  /*Damos a la caja del menú una transición para que tenga un desplazamiento suave*/
	
}

.nav art3 {
	width: 50%;
	text-align: center;
	
	
}

.nav art4 {
	width: 50%;
	text-align: right;
	
}


.nav4 {
  width:50%;
	text-align: center;

 
  
  /*Damos a la caja del menú una transición para que tenga un desplazamiento suave*/
	
}


.nav2 {
	background: #00a9fe;
	text-decoration: none;
	color: #ffffff;
	border-radius: 50px;
	padding: 5px;
	font-size: 20px;
	
}

.nav2:hover {
	background: none;
	color: #00a9fe;
	
	
	
}




   /*Estilos de los li del menú*/
   .nav__item {
    
	 text-align: left;
	   padding: 7px;
	   text-decoration: none;
	   color: #9e9e9e;
     width:25%;
     margin:0 auto;
     position:relative; /*Le damos una posición relativa para posteriormente añadirle el triangulo que indica que se está en la página actual del menú*/
     background-color:transparent;
     font-family: "jaapokkisubtract";
     
     
   }

 .nav__itemcurrent {
    
	 text-align: left;
	   padding: 7px;
	   text-decoration: none;
	   color: #00a9fe;
     width:25%;
     margin:0 auto;
     position:relative; /*Le damos una posición relativa para posteriormente añadirle el triangulo que indica que se está en la página actual del menú*/
     background-color:transparent;
     font-family: "jaapokkisubtract";
     
     
   }

 .nav4__item {
    
	 text-align: left;
	   padding: 7px;
	   text-decoration: none;
	   color: #9e9e9e;
     width:25%;
     margin:0 auto;
     position:relative; /*Le damos una posición relativa para posteriormente añadirle el triangulo que indica que se está en la página actual del menú*/
     background-color:transparent;
     font-family: "jaapokkisubtract";
     
     
   }

.nav5__item {
    
	 text-align: left;
	   padding: 7px;
	   text-decoration: none;
	   color: #9e9e9e;
     width:25%;
     margin:0 auto;
     position:relative; /*Le damos una posición relativa para posteriormente añadirle el triangulo que indica que se está en la página actual del menú*/
     background-color:transparent;
     font-family: "jaapokkisubtract";
     
     
   }

.nav__item:hover {
	
	color: #00a9fe;
}
.nav4__item:hover {
	
	color: #fb8405;
}

.nav5__item:hover {
	
	color: #05e266;
}
.checkbox:checked ~ .menu-toogle { 
      text-align: center;
      position:fixed; /*Fijamos la hamburgues para que se desplace junto con el menú*/
    }
       /*Damos colocamos el triangulo negro a la pestaña del menú dónde nos encontramos actualmente*/
      
      /*Colocamos el borde verde al triangulo por medio de otro trangulo verde*/
     
  /*Estos son los estilos de la hamburguesa del menú que abre y cierra el mismo*/
  
    /*Añadimos la haburguesa y le damos unos estilos*/
   
/* Le damos unos estilos al contenedor principal*/
.main-w {
  width:100%;
	max-width: 1500px;
 
  
}   
    
    
   

    /*Estos son los estilos que le dan la funcionalidad al menú*/
  
.videos {
	width: 100%;
	margin:auto;
	padding: 0px;
	max-width: 1500px;

	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	
		
}

 .videos video1 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 33%;
	text-align: center;
	padding: 10px;
			
	 
	
}



.videos img {
	width: 100%;
	text-align: center;
	

	
	
	
}


.videos div {
    position: relative;
			bottom:90px;
	font-weight:bold;
			color:#ffffff;
			background-color:#00a9fe;
			padding:2px 10px;
			opacity:0.5;
	
    
	
        
 
}


.videos div2  {
	
	position: relative;
	text-decoration: none;
	color: #ffffff;
	bottom: 190px;
	font-size: 50px;
	
}

.videos span  {
	
	position: relative;
	text-decoration: none;
	color: #ffffff;
	bottom: 100px;
	font-size: 50px;
	
}

.videos span:hover  {
	color: #fc029c;
	
}

.videos div3 {
	
	text-align: center;
	position: relative;
	text-decoration: none;
	color: #ffffff;
	bottom: 110px;
	
}

.main {
	
	width: 100%;
	max-width: 700px;
	text-align: center;
	margin: auto;
}

.main article {
	
	width: 100%;
	max-width: 900px;
	text-align: center;
}


.main art2 {
	
	width: 30%;
	
	text-align:center;
}

.main art2 img {
	
	width: 80%;
	max-width: 900px;
	text-align: left;
}




.video2 article7 {
	background: #ffffff;
	width: 100%;
	max-width: 700px;
	margin: auto;
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	
	
	
}

.video2 article7 img {
	padding: 5px;
	width: 100%;
	text-align: left;
	
	
	
	
	
	
}

.video2 article7 a5 {
	width: 40%;
	margin: auto;
	color:#888888;
	
	
	
	
	
}

.main article9 {
	width: 100%;
	background: #ffffff;
	
}



article8 {
	top:5px;
	width: 25%;
	
	
	
}

article8 a {
	color: #888888;
	
	
}

article9 video {
	width: 700px;
	
	
}

.main article8 span1 {
	
	text-decoration: none;
	color: #00a9fe;
}

.main article8 span2 {
	display:none;
	text-decoration: none;
	color: #00a9fe;
}

.centro2 {
	
	color:#888888;
	border-bottom:1px solid #00a9fe;
	border-top:1px solid #00a9fe;
	padding: 10px;
	width: 100%;
	background: #ffffff;
}


.galeria {
	position: relative;
	width:100%;
	max-width: 1500;
	margin: auto;
	z-index: 1000;
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
}

.article11 {
	
	margin: auto;
	width:31%;
	padding: 5px;
	z-index: 1000;
	
	
}

.article11 img {
	
	width:100%;
	z-index: 1000;
	
	
	
}

.galeria2 {
	
	width:100%;
	max-width: 1500;
margin: auto;
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
}

.article12 {
	margin: auto;
	width:30%;
	padding: 5px;
	
	
	
}

.article12 img {
	width: 100%;
	height:100%;
	
	
	
	
}





.acuse h2 {
	width:100%;
	max-width: 500px;
	color:#fff;
	background: #00a9fe;
}






@media screen and (max-width: 1300px)
	
{
	
	.videos span  {
	
	
	bottom: 110px;

	
}
}
@media screen and (max-width: 800px) {
	
	
	.centro art2 {
	
	margin-top: 5px;
	
	
	
}
	
	.videos {
	width: 100%;
	
	padding: 5px;

	
}

.videos video1 {
	width: 50%;
	text-align: center;
	padding: 10px;
	
}
	
	
	
	


.contenedor20 img {
	width: 50%;
	margin-top: -20px;
}

	.contenedor23 video {
	width: 50%;
}

.contenedor32 {
	width: 75%;
	
	
	
	
	
}

.contenedor32 img {
		width: 70%;
	}
	
	.contenedor33 {
		width: 70%;
	}

.cine {
	width: 50%;
}




@media screen and (max-width: 500px)
	
	
{
	
	/*distancia de inicio de pagina del menu pegajoso*/
	
	body {
		padding-top: 113px;
	}
	.especial {
		padding: 1px;
	}
	/*menu pegajoso*/
	
	.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	max-width:800px;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
}
	
	.centro {
		padding: 0px;
	}
	
	/*contenedor de logo kiana*/
.centro art1 {
	width: 100%;
	padding: 0px;
	
	
	
}
	/*logotipo kiana*/
	.centro art1 img {
	width: 50%;
		padding: 0px;
	
	
	
}
	/*contenedor de botones de navegador*/
	.centro art3 {
	width: 95%;
		padding: 0px;
		background: #00a9fe;
	
	
	
}
	
	.nav {
	width: 100%;
		margin: auto;
		padding: 0px;
	
	
	
}
	
	.nav art3 {
	width: 100%;
		margin: auto;
		padding: 0px;
	
	
	
}
	/*contenedor de botones redes sociales*/
	.nav art4 {
		width: 80%;
		padding: 3px;
		margin: auto;
		text-align: center;
		font-size: 15px;
		
	
		display:flex;
		flex-direction: row;
		flex-wrap: wrap;
	justify-content: space-around;
	
	
}
	/*<!--tamano de los globos de redes sociales-->*/
	.nav art4 a {
		font-size: 17px;
	}
	
/*	boton de menu*/
	.nav__item {
		color: #ffffff;
		padding: 1px;
	}
	
	/*boton actual de menu*/
	.nav__itemcurrent {
		background: #ffffff;
		padding: 2px;
	}
	
	.nav__item:hover {
		color:#00ffff;
	}
	
	.contenedor3 h2{
	
	
	font-size: 15px;
	
	
	
	
}

.contenedor3a p {
	font-size: 12px;
}
	
	.contenedor4 a{
	
	
	font-size: 17px;
	
	
	
	
}
	
	.videos span  {
	
	
	bottom: 120px;
	
	
}
	
	.videos div3 {
	
	font-size: 20px;
	bottom: 115px;
	
}
	
	.videos video1 {
		
	width: 100%;
	text-align: center;
	padding: 5px;
	
}
	
.main article9 iframe {
	width:100%;
		height:auto;
		padding: 1px;
		
		
	
}	
	
	.main article8 span1 {
	display:none;
	
}

.main article8 span2 {
	
	display: inline-block;
}
	
	.main art2 img {
	
	width: 100%;
	
}

.article11 {
	
	width:100%;
	
	
	
	
}
	
	.article10 {
	
	width:100%;
	
	
	
	
}
	
	.article12 {
	
	width:100%;
	
	
	
	
}
	

	
	.contenedor10 art2 p {
	width:100%;
	max-width: 180px;
	padding: 2px;
		
		
	font-size: 13px;
	}
	
	.contenedor10 art2 a {
		text-align: left;
	width: 100%;
	max-width: 150px;
	padding: 2px;
		
		
	
	}

	.contenedor-texto span {

	
		
	font-size: 18px;

	

      }

      .contenedor-texto2 img {
	
	width: 20%;
}

.contenedor-texto2 img {
	margin-top: 10px;
	width: 70%;
}
	
	
	
	.video2 article7 a5 {
	width: 100%;
		padding: 0px;
		font-size: 25px;
	
	}
	
	.video2 article7 art2 {
	width: 100%;
		padding: 0px;
	}
	
	.video2 article7 img {
	width: 90%;
		padding: 5px;
	}
	
	
	
	
	
	.video2 article8 {
		padding: 5px;
	width: 100%;
		font-size: 20px;
	
	}
	
	.video2 article8 a {
		
		
	
	}
	
	.contenedor20 {
		width: 90%;
	}

.contenedor20 img {
	margin-top: -15px;
	width:70%;
	
}
.contenedor20 a1 {
	color: #000000;
}
	.contenedor20 p {
		font-size: 19px;
	}
	
	.contenedor21 p {
		font-size: 25px;
		color: #fff;
		padding: 10px;
	}
	
	.contenedor23 video {
	width: 90%;
}
	
	.contenedor24 p {
		width: 90%;
	}
	
	.contenedor24 img {
		width: 70%;
	}
	
	.contenedor26 {
		width:50%;
	}
	
	.contenedor26 img {
		width:100%;
		padding: 1px;
	}
	
	.contenedor27 {
	width: 100%;
	
	padding: 10px;
	
}
	
	.contenedor27 p {
		width:50%;
		padding-right: 60px;
	
		text-align: left;
		
	}
	
	.cine {
	
	width:100%;
	
}
	
	.cine a {
		font-size: 25px;
	}
	
	.cine P {
		font-size: 20px;
	}
	
	.cine span {
		font-size: 25px;
	}
	
	.cine2 a {
		font-size: 45px;
	}

	

	
	.contenedor32 {
		width: 95%;
	}
	
	.contenedor32 img {
		width: 100%;
	}
	
	.contenedor33 {
		width: 95%;
	}
	
	.contenedor33 img{
		width: 80%;
	}
	
	form{
		width:95%;
		margin: auto;
		padding: 2px;
	}
	
	
	

}


